'$IFNDEF __DIALOGID_INC
'$DEFINE __DIALOGID_INC

CONST IDD_BIDI_PROBLEM =    9
CONST IDD_SPLASH =  1
CONST IDD_WELCOME = 2
CONST IDD_METHOD =  3
CONST IDD_ADMIN_INFO =  4
CONST IDD_SELECT_PRINTER =  5
CONST IDD_SELECT_PORT = 6
CONST IDD_SELECT_COMPONENTS =   7
CONST IDD_INDIVIDUAL_COMPONENTS =   8
CONST IDD_NO_SPACE =    11
CONST IDD_VERIFICATION =    15
CONST IDD_VERIFICATION_W_FAIL = 16
CONST IDD_FINAL =   21
CONST IDD_FINAL_ADMIN = 22
CONST IDD_ASK_REBOOT =  23
CONST IDD_BILLBOARD_1 = 25
CONST IDD_INVISIBLE = 26
CONST IDD_SOUND = 27
CONST IDD_HPLOGO = 28
CONST IDD_METHOD_NONET = 29

CONST IDD_EXIT_INCOMPLETE = 32
CONST IDD_UNSUPPORTED_PRINTER = 33
CONST IDD_BILLBOARD_2 = 34
CONST IDD_ALADDIN = 35
CONST IDD_EXECUTE = 38
CONST IDD_COPYRIGHT = 39
CONST IDD_SELECT_NET_PORT = 40
CONST IDD_FINAL_NET  = 41
CONST IDD_REBOOT_NET = 42
CONST IDD_BILLBOARD_3  = 43
CONST IDD_DISKIMAGE = 44
CONST IDD_FINAL_IMAGES = 45
CONST IDD_METHOD_SHARED = 46
CONST IDD_BILLBOARD_4 = 47
CONST IDD_FOUND_COLA = 48
CONST IDD_NOTIFY_COLA = 49

'' Bitmaps
CONST IDB_HP_LOGO = 101

'' Icons


'$ENDIF
